$("#keperluan").keyup(function(){
    let keyword = $(this).val();
    // console.log(keyword);
    if(keyword.length >= 2){
        $.ajax({
            url: "asset/autocomplete_keperluan.php",
            type: "POST",
            data: { keyword: keyword },
            success: function(data){
                // console.log(data);
                $("#keperluanItem").html(data).show();
            }
        });
    } else {
        $("#keperluanItem").hide();
    }
});

$(document).on("click", ".keperluan-items", function(){
    let value = $(this).text();
    console.log(value);
    $("#keperluan").val(value);
    $("#keperluanItem").hide();
});